Subject: Re: Trainer Candidate - Surbhi Sharma Surbhi
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 20 May 2021 22:44:30 -0700 (MST)

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 20, 2021, at 6:44 PM, Deeksha Dadu <[email-masked]> wrote: 

Figure out what her role exactly was, need details 

From: Surbhi Sharma Surbhi < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 19 May 2021 at 9:12 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Surbhi Sharma Surbhi 

	

	
	
			Tech Support Test 
		
	Name 	Surbhi Sharma Surbhi 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8085563341 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Ghaziabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Microsoft process,Concentrix(microsoft) 	Lead, operations 		39000 
Previous Employer 1 	Amazon 	Csa 	27 march 2020 	27000 
Previous Employer 2 	Infosoft Pvt ltd 	Desktop support engineer 	25 April 2021 	33000 
	If Selected, how much time do you need to join? 	7-10 days 
	Please briefly describe your work experience specifically in training? 	I have never been into training department but I've been the rules instructor of the ordinance factory,Khamaria. And was the host of the entrepreneurship awareness camp held at my college. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service can be great if we put ourselves in the customer shoes trying to understand what their situation actually is. By building rapport. And by being confident over the call and constantly reassuring them and by asking them right questions at the right time. And solve the customer issue in minimal time. 
	What according to you makes you a good candidate for this position? 	Because i will be able to communicate with each and every person and would like to discuss their problems rather than ignoring their problem. I believe in delivering best quality in less time. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4